{
  "gestionPersonnel3App": {
    "natureSortie": {
      "home": {
        "title": "Liste des natures de sorties",
        "refreshListLabel": "Actualiser la liste",
        "createLabel": "Créer une nouvelle nature de sortie",
        "createOrEditLabel": "Créer ou éditer une nature de sortie",
        "notFound": "Aucune nature de sortie trouvée"
      },
      "created": "Une nouvelle nature de sortie a été enregistrée avec l'identifiant {{ param }}",
      "updated": "La nature de sortie avec l'identifiant {{ param }} a été mise à jour",
      "deleted": "La nature de sortie avec l'identifiant {{ param }} a été supprimée",
      "delete": {
        "question": "Êtes-vous certain de vouloir supprimer la nature de sortie {{ id }} ?"
      },
      "detail": {
        "title": "Nature de sortie"
      },
      "id": "ID",
      "typeSortie": "Type de sortie",
      "natureSortie": "Nature de sortie",
      "sortie": "Sortie"
    }
  }
}
